package com.avaya.ccs.javafxrefclient;

import javafx.scene.control.Control;

/**
 * Common operations for Media forms
 * 
 *
 */
public interface MediaFormI {
	void close();
	
	void enableControls(Control[] controls);
	void disableControls(Control[] controls);

}
